Ar-extensions for multiple data importing

can we used ar-extensions with rails 1.0.2
actually it works fine with rails 2.0.2 and activerecord-2.3.2 and
activesupport-2.3.2.
But when i am using it with rails 1.0.2 it gives me following error

undefined method `expand_hash_conditions_for_aggregates’ for
#Class:0x6d0d670

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs